package org.dromara.zhishu.util;

import jakarta.servlet.http.HttpServletRequest;

import java.util.HashMap;
import java.util.Map;

public class PddResultUtil {

    public static Map<String,String> getPddHeaderMap(HttpServletRequest request){
        Map<String, String> headers = new HashMap<>();
        headers.put("X-PDD-Pati", request.getHeader("X-PDD-Pati")); // 从请求头获取
        headers.put("X-PDD-PageCode", request.getHeader("X-PDD-PageCode")); // 自定义 Head
        return headers;
    }
}
